# Uses of Class
serp.bytecode.lowlevel.MethodTypeEntry

Packages that use MethodTypeEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of MethodTypeEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type MethodTypeEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterMethodTypeEntry(MethodTypeEntry obj)`
`void`
BCVisitor.`exitMethodTypeEntry(MethodTypeEntry obj)`